* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: aliceblue;
  font-size: 20px;
  font-family: Arial;
  padding: 50px;
}

h1 {
  font-size: 40px;
  margin-bottom: 25px;
}
h2 {
  margin-bottom: 20px;
  text-align: center;
}
p {
  margin-bottom: 20px;
}
.first {
  color: red;
}
#your-name {
  background-color: antiquewhite;
  border: 3px solid steelblue;
  width: 400px;
  padding: 25px;
  margin-top: 30px;
}
input,
button {
  padding: 10px;
  font-size: 16px;
}
#course-img {
  width: 200px;
}
#your-name {
  color: tomato;
}
